
QGIS Application - Feature request #1624

show GRASS region settings

2009-04-05 01:23 AM - Paolo Cavallini

Status: Closed

Priority: Low

Assignee: Lorenzo Masini

Category: GRASS

Pull Request or Patch supplied: Resolution: fixed

Easy fix?: No Copied to github as #: 11684

Description

Please show settings for saved regions in the browser. The same info can be gathered from the button of the GRASS toolbar, but it is

logical to show it on the browser too, so a user can see the settings before eventually applying them to the map.

History

#1 - 2009-06-22 08:34 AM - Lorenzo Masini

- Resolution set to fixed

- Status changed from Open to Closed

Fixed in commit:94f444bc (SVN r10967).

#2 - 2009-08-12 12:03 AM - Paolo Cavallini

- Resolution deleted (fixed)

- Status changed from Closed to Feedback

#3 - 2009-08-12 12:04 AM - Paolo Cavallini

- Status changed from Feedback to Open

#4 - 2009-08-12 12:05 AM - Paolo Cavallini

- Status changed from Open to Closed

- Resolution set to fixed
